# Get Latest Release Input by Release ID

Retrieve the latest release input for a specific release ID

Endpoint: GET /rmg/api/orchestration/execution/releaseInput/{releaseId}
Version: 1.0
Security: x-api-key

## Path parameters:

  - `releaseId` (string, required)
    The ID of the release

## Header parameters:

  - `Harness-Account` (string, required)
    Account Identifier

## Query parameters:

  - `orgIdentifier` (string)
    Organisation Identifier

  - `projectIdentifier` (string)
    Project Identifier

## Response 200 fields (application/json):

  - `release_id` (string, required)
    ID of the release

  - `process_execution_id` (string, required)
    ID of the process execution

  - `yaml` (string, required)
    YAML content of the release input

## Response 400 fields (application/json):

  - `message` (string, required)
    error message detail

  - `code` (string)
    canonical error code name
    Enum: "BAD_REQUEST", "UNAUTHORIZED", "FORBIDDEN", "NOT_FOUND", "INTERNAL_SERVER_ERROR"


